package com.yvan.mvc;

public class ValidateErrorException extends RuntimeException {

    private final String propertyName;
    private final String propertyDesc;

    public ValidateErrorException(String propertyName, String propertyDesc) {
        super("不允许为空!");
        this.propertyName = propertyName;
        this.propertyDesc = propertyDesc;
    }

    public String getPropertyName() {
        return propertyName;
    }

    public String getPropertyDesc() {
        return propertyDesc;
    }
}
